WebKit CVE-2013-0994 Unspecified Memory Corruption Vulnerability

Bugtraq ID: 59955
Class: Design Error
CVE: CVE-2013-0994
Remote: Yes
Local: No
Published: May 16 2013 12:00AM
Updated: Mar 19 2015 08:27AM
Credit: David German of Google
Vulnerable: WebKit Open Source Project WebKit 1.2.5
WebKit Open Source Project WebKit 1.2.3
WebKit Open Source Project WebKit 1.2.2
WebKit Open Source Project WebKit 0
Apple Safari 6.0.4
Apple Safari 6.0.3
Apple Safari 6.0.2
Apple Safari 6.0.1
Apple Safari 5.0.6
Apple Safari 6.0.1 for Windows
Apple Safari 6.0 for Windows
Apple Safari 6.0
Apple Safari 5.34
Apple Safari 5.33
Apple Safari 5.31
Apple Safari 5.1.7 for Windows
Apple Safari 5.1.7
Apple Safari 5.1.5 for Windows
Apple Safari 5.1.4 for Windows
Apple Safari 5.1.4
Apple Safari 5.1.1 for Windows
Apple Safari 5.1.1
Apple Safari 5.1 for Windows
Apple Safari 5.1
Apple Safari 5.0.6 for windows
Apple Safari 5.0.5 for Windows
Apple Safari 5.0.5
Apple Safari 5.0.4 for Windows
Apple Safari 5.0.4
Apple Safari 5.0.3 for Windows
Apple Safari 5.0.3
Apple Safari 5.0.2 for Windows
Apple Safari 5.0.2
Apple Safari 5.0.1 for Windows
Apple Safari 5.0.1
Apple Safari 5.0 for Windows
Apple Safari 5.0
Apple iTunes 10.6.3
Apple iTunes 10.5.1
Apple iTunes 11.0.0.163
Apple iTunes 10.7
Apple iTunes 10.6
Apple iTunes 10.5
Apple iTunes 10.2.2
Apple iTunes 10.2
Apple iTunes 10.1
Apple iTunes 10
Apple iPod Touch 0
Apple iPhone 0
Apple iPad 0
Apple iOS 6.1.3
Apple iOS 6.1
Apple iOS 6.0.2
Apple iOS 6.0.1
Apple iOS 6 for Developer
Apple iOS 6 Beta 4
Apple iOS 6
Apple Apple TV 5.2.1
Apple Apple TV 5.1.1
Apple Apple TV 5.2
Apple Apple TV 5.1
Apple Apple TV 5.0
Not Vulnerable: Apple Safari 6.0.5 for Windows
+ Apple Mac OS X 10.3.9
Apple Safari 6.0.5
+ Apple Mac OS X 10.3.9
Apple iTunes 11.0.3
Apple iOS 7
Apple Apple TV 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus